.version._____________ /* version checker */
{
	color: #000016;
	background-color: #19D15A;
}

@-ms-viewport
{
	width: 380px;
}

@-webkit-viewport
{
	width: 380px;
}

@-o-viewport
{
	width: 380px;
}

@-moz-viewport
{
	width: 380px;
}

@viewport
{
	width: 380px;
}

.html
{
	background-color: #FFFFFF;
}

#page
{
	z-index: 1;
	width: 380px;
	min-height: 569.6500000000001px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: transparent;
	padding-bottom: 0px;
}

#page_position_content
{
	margin-bottom: -38px;
}

#u1579
{
	z-index: 2;
	padding-bottom: 44px;
}

#u1583-6
{
	z-index: 9;
	width: 207px;
	min-height: 22px;
	margin-right: -10000px;
	margin-top: 42px;
	left: 173px;
}

#u1579-bw
{
	z-index: 2;
	height: 76px;
}

#u1580-4
{
	z-index: 3;
	min-height: 25px;
}

#u1580-4-bw
{
	z-index: 3;
	min-height: 25px;
	height: 34px;
}

#u1581
{
	z-index: 7;
	width: 147px;
	margin-right: -10000px;
	margin-top: 34px;
}

#menuu1584
{
	z-index: 15;
	width: 381px;
	margin-right: -10000px;
	margin-top: 83px;
}

#u1606
{
	width: 56px;
	min-height: 24px;
	margin-right: -10000px;
}

#u1607
{
	z-index: 18;
	width: 56px;
	margin-right: -10000px;
}

#u1608-4
{
	width: 36px;
	min-height: 12px;
	margin-right: -10000px;
	top: 6px;
	left: 10px;
}

#pu1607:hover #u1608-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	margin-right: -10000px;
	top: 6px;
	left: 10px;
	min-height: 12px;
}

#pu1607.MuseMenuActive #u1608-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	margin-right: -10000px;
	top: 6px;
	left: 10px;
	min-height: 12px;
}

#pu1607:hover #u1607,#pu1607.MuseMenuActive #u1607
{
	width: 56px;
	margin-right: -10000px;
	margin-top: 0px;
	left: 0px;
	margin-left: 0px;
}

._u1607.f3s_top,#pu1607:hover ._u1607.f3s_top,#pu1607.MuseMenuActive ._u1607.f3s_top
{
	height: 24px;
	width: 56px;
}

#u1620
{
	width: 63px;
	min-height: 24px;
	margin-right: -10000px;
	left: 61px;
}

#u1621
{
	z-index: 27;
	width: 63px;
	height: 24px;
	margin-right: -10000px;
}

#u1623-4
{
	width: 43px;
	min-height: 12px;
	margin-bottom: -2px;
	margin-right: -10000px;
	top: -1px;
	left: 10px;
}

#pu1621:hover #u1623-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	margin-right: -10000px;
	top: -1px;
	left: 10px;
	min-height: 12px;
}

#pu1621:hover #u1621,#pu1621.MuseMenuActive #u1621
{
	width: 63px;
	height: 24px;
	margin-right: -10000px;
	margin-top: 0px;
	left: 0px;
	margin-left: 0px;
}

._u1621.f3s_mid,#pu1621:hover ._u1621.f3s_mid,#pu1621.MuseMenuActive ._u1621.f3s_mid
{
	width: 63px;
	height: 10px;
}

._u1621.f3s_top,._u1621.f3s_bot,#pu1621:hover ._u1621.f3s_top,#pu1621:hover ._u1621.f3s_bot,#pu1621.MuseMenuActive ._u1621.f3s_top,#pu1621.MuseMenuActive ._u1621.f3s_bot
{
	width: 63px;
	height: 7px;
}

#u1585
{
	width: 43px;
	min-height: 24px;
	margin-right: -10000px;
	left: 129px;
}

#u1586
{
	z-index: 36;
	width: 43px;
	height: 24px;
	margin-right: -10000px;
}

#u1588-4
{
	width: 23px;
	min-height: 12px;
	margin-bottom: -2px;
	margin-right: -10000px;
	top: -1px;
	left: 10px;
}

#pu1621.MuseMenuActive #u1623-4,#pu1586:hover #u1588-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	margin-right: -10000px;
	top: -1px;
	left: 10px;
	min-height: 12px;
}

#pu1586.MuseMenuActive #u1588-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	margin-right: -10000px;
	top: -1px;
	left: 10px;
	min-height: 12px;
}

#pu1586:hover #u1586,#pu1586.MuseMenuActive #u1586
{
	width: 43px;
	height: 24px;
	margin-right: -10000px;
	margin-top: 0px;
	left: 0px;
	margin-left: 0px;
}

._u1586.f3s_mid,#pu1586:hover ._u1586.f3s_mid,#pu1586.MuseMenuActive ._u1586.f3s_mid
{
	width: 43px;
	height: 10px;
}

._u1586.f3s_top,._u1586.f3s_bot,#pu1586:hover ._u1586.f3s_top,#pu1586:hover ._u1586.f3s_bot,#pu1586.MuseMenuActive ._u1586.f3s_top,#pu1586.MuseMenuActive ._u1586.f3s_bot
{
	width: 43px;
	height: 7px;
}

#u1592
{
	width: 44px;
	min-height: 24px;
	margin-right: -10000px;
	left: 177px;
}

#u1595
{
	z-index: 45;
	width: 44px;
	height: 24px;
	margin-right: -10000px;
}

#u1596-4
{
	width: 25px;
	min-height: 12px;
	margin-bottom: -2px;
	margin-right: -10000px;
	top: -1px;
	left: 9px;
}

#pu1595:hover #u1596-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	margin-right: -10000px;
	top: -1px;
	left: 9px;
	min-height: 12px;
}

#pu1595:hover #u1595,#pu1595.MuseMenuActive #u1595
{
	width: 44px;
	height: 24px;
	margin-right: -10000px;
	margin-top: 0px;
	left: 0px;
	margin-left: 0px;
}

._u1595.f3s_mid,#pu1595:hover ._u1595.f3s_mid,#pu1595.MuseMenuActive ._u1595.f3s_mid
{
	width: 44px;
	height: 10px;
}

._u1595.f3s_top,._u1595.f3s_bot,#pu1595:hover ._u1595.f3s_top,#pu1595:hover ._u1595.f3s_bot,#pu1595.MuseMenuActive ._u1595.f3s_top,#pu1595.MuseMenuActive ._u1595.f3s_bot
{
	width: 44px;
	height: 7px;
}

#u1613
{
	width: 88px;
	min-height: 24px;
	margin-right: -10000px;
	left: 226px;
}

#u1616
{
	z-index: 54;
	width: 88px;
	height: 24px;
	margin-right: -10000px;
}

#u1619-4
{
	width: 69px;
	min-height: 12px;
	margin-bottom: -2px;
	margin-right: -10000px;
	top: -1px;
	left: 9px;
}

#pu1595.MuseMenuActive #u1596-4,#pu1616:hover #u1619-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	margin-right: -10000px;
	top: -1px;
	left: 9px;
	min-height: 12px;
}

#pu1616.MuseMenuActive #u1619-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	margin-right: -10000px;
	top: -1px;
	left: 9px;
	min-height: 12px;
}

#pu1616:hover #u1616,#pu1616.MuseMenuActive #u1616
{
	width: 88px;
	height: 24px;
	margin-right: -10000px;
	margin-top: 0px;
	left: 0px;
	margin-left: 0px;
}

._u1616.f3s_mid,#pu1616:hover ._u1616.f3s_mid,#pu1616.MuseMenuActive ._u1616.f3s_mid
{
	width: 88px;
	height: 10px;
}

._u1616.f3s_top,._u1616.f3s_bot,#pu1616:hover ._u1616.f3s_top,#pu1616:hover ._u1616.f3s_bot,#pu1616.MuseMenuActive ._u1616.f3s_top,#pu1616.MuseMenuActive ._u1616.f3s_bot
{
	width: 88px;
	height: 7px;
}

#u1599
{
	width: 62px;
	min-height: 24px;
	margin-right: -10000px;
	left: 319px;
}

#u1602
{
	z-index: 63;
	width: 62px;
	margin-right: -10000px;
}

#u1605-4
{
	width: 43px;
	min-height: 12px;
	margin-right: -10000px;
	top: 6px;
	left: 9px;
}

#pu1602:hover #u1605-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	margin-right: -10000px;
	top: 6px;
	left: 9px;
	min-height: 12px;
}

#pu1602.MuseMenuActive #u1605-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	margin-right: -10000px;
	top: 6px;
	left: 9px;
	min-height: 12px;
}

#pu1602:hover #u1602,#pu1602.MuseMenuActive #u1602
{
	width: 62px;
	margin-right: -10000px;
	margin-top: 0px;
	left: 0px;
	margin-left: 0px;
}

._u1602.f3s_top,#pu1602:hover ._u1602.f3s_top,#pu1602.MuseMenuActive ._u1602.f3s_top
{
	height: 24px;
	width: 62px;
}

#ppu1636-4
{
	width: 0.01px;
	margin-top: 11px;
}

#pu1636-4
{
	width: 0.01px;
	margin-right: -10000px;
	margin-left: 222px;
}

#u1636-4
{
	z-index: 90;
	width: 158px;
	min-height: 14px;
	margin-right: -10000px;
}

#u1639-4
{
	z-index: 102;
	width: 158px;
	min-height: 14px;
	margin-right: -10000px;
	margin-top: 14px;
}

#u1635-4
{
	z-index: 86;
	width: 164px;
	min-height: 14px;
	margin-right: -10000px;
}

#u1637-4
{
	z-index: 94;
	width: 204px;
	min-height: 14px;
	margin-right: -10000px;
	margin-top: 14px;
}

#pu1640-4
{
	width: 0.01px;
	padding-bottom: 0px;
	margin-right: -10000px;
	margin-left: 222px;
}

#u1640-4
{
	z-index: 106;
	width: 158px;
	min-height: 14px;
}

#u1641-4
{
	z-index: 110;
	width: 158px;
	min-height: 14px;
}

#u1638-4
{
	z-index: 98;
	width: 204px;
	min-height: 14px;
	margin-right: -10000px;
}

#u1642-4
{
	z-index: 114;
	width: 204px;
	min-height: 14px;
	margin-right: -10000px;
	margin-top: 15px;
}

#u1693-22
{
	z-index: 118;
	border-style: solid;
	border-color: #149B08;
	background-color: transparent;
	border-width: 2px 0px;
}

#u1693-2,#u1693-3,#u1693-5,#u1693-7,#u1693-9,#u1693-11,#u1693-13,#u1693-15,#u1693-16,#u1693-20
{
	font-size: 10px;
	line-height: 13px;
}

#u1693-22-bw
{
	z-index: 118;
	margin-top: -3px;
	margin-bottom: -3px;
	height: 901px;
}

#pu1579,#pu1607,#pu1621,#pu1586,#pu1595,#pu1616,#pu1602,#ppu1640-4,#pu1628
{
	width: 0.01px;
}

#u1628
{
	z-index: 70;
	padding-bottom: 66px;
}

#u1630-4
{
	z-index: 71;
	width: 88px;
	margin-right: -10000px;
	margin-top: 14px;
	left: 146px;
}

#u1628-bw
{
	z-index: 70;
	height: 31px;
}

#u1631-11
{
	z-index: 75;
	min-height: 81px;
}

#u1631-11-bw
{
	z-index: 75;
	min-height: 81px;
	margin-top: 28px;
	height: 81px;
}

body
{
	position: relative;
	min-width: 380px;
}

#page .verticalspacer
{
	clear: both;
}

